%1 succeeded, %2 failed.=
&About CyberArticleBookUpdate...=
&Add Books...=
&Close=
&Start=
About CyberArticleBookUpdate=
Can not decrypt article.=
Can not open the book [%1].=
Can not update the book [%1].=
Can not update the node [%1].=
Con not compact the book [%1].=
CyberArticle 5.0 beta (Version 5.0.2007.511 or newer) use a new book format. If your books is created by old version, you must update these books.=
CyberArticle 5.0 beta Book Update Version 1.0=
CyberArticle 5.0 Book Update=
CyberArticle 5.0 Release and beta (Version 5.0.2007.511 or newer) use a new format of book. If your books is created by old version, you have to update these books.=
Invalid password.=
OK=
Progress:=
S&top=
Select &books to update:=
Stat&us:=
Unclassed